@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500');

body {
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

/* Toggle Styles */

#viewport {
    padding-left: 250px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#content {
    width: 100%;
    position: relative;
    /*position: fixed;*/
    margin-right: 0;
}

/* Sidebar Styles */

#sidebar {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 250px;
    /*height: 100%;*/
    margin-left: -250px;
    overflow-y: auto;

    background: #fff;
    -webkit-box-shadow: 0 0.75rem 6rem rgba(56, 65, 74, 0.03);
    box-shadow: 0 0.75rem 6rem rgba(56, 65, 74, 0.03);

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar header {
    background-color: #263238;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
}

#sidebar header a {
    color: #000;
    display: block;
    text-decoration: none;
}

#sidebar header a:hover {
    color: #0473BB;
}

#sidebar .nav {

}

#sidebar .nav a {
    background: none;
    border-bottom: 1px solid #455A64;
    color: #000;
    font-size: 13px;
}

#sidebar .nav a:hover {
    background: none;
    color: #0473BB;
}

#sidebar .nav a i {
    margin-right: 16px;
}

.scrollable-table {
    overflow-x: auto;
    white-space: nowrap;
}
